CVE-2015-5413

2015-08-26T14:59:05
ID CVE-2015-5413
Type cve
Reporter NVD
Modified 2016-12-21T22:00:00

Description

HP Version Control Repository Manager (VCRM) before 7.5.0 allows remote authenticated users to gain privileges and obtain sensitive information via unspecified vectors.